/*-------------Form------------*/
#form label {
	position: relative;
	min-height: 54px;
	display: block;
	width: 100%;
}
#form input {
	background-color: #fff;
	width: 300px;
	position: relative;
	border: 1px solid #cacace;
	height: 44px;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color: #8f8e8e;
    font: 13px/21px 'Ubuntu', sans-serif;
	padding-left: 16px;
}
#form textarea {
 	background-color: #fff;
	height: 200px;
	resize: none;
	width: 100%;
	overflow: hidden;
    padding: 10px 0 0 16px;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: relative;
	color: #8f8e8e;
    font: 13px/21px 'Ubuntu', sans-serif;	
	
 	border: 1px solid #cacace;
}
#form ._placeholder {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	color: #8f8e8e;
    font: 13px/21px 'Ubuntu', sans-serif;
	border: 1px solid transparent;
	height: 42px !important;
	padding: 10px 17px 15px;
	width: 100% !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: absolute;
	text-align: left;
	right: 0 !important;
	top: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	display: block;
}
.btns{
	margin-top: 15px;
	text-align: right;
}
.btn{
	display: inline-block;
	font-size: 18px;
	background: url('../images/link.png') right 7px no-repeat;
	text-transform: uppercase;
	padding-right: 10px;
	color: #444;
	font-family: 'Jockey One', sans-serif;
	line-height: 21px;
	margin-bottom: 15px;
}
a.btn:hover{
	color: #5dc7f6;
}
#form .error-message, #form .empty-message {
	color: red;
    font-size: 11px;
    line-height: 20px;
    font-family: 'Ubuntu', sans-serif;
	width:auto;
	position: absolute;
	z-index: 999;
	top: 10px;
	opacity: 0;
	right: 5px;
	float: left;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
#form .message ._placeholder  {
	height: 100% !important;
}
#form .invalid .error-message, #form .empty .empty-message {
	opacity: 1;
}
.message br {
	height: 0;
	line-height: 0;
}
#form .success-message {
	display: none; 
	opacity: 0; 
	position: absolute;
	width: 100%;
	background-color: #fff;
	color: green;
    font-size: 25px;
    line-height: 35px;
	text-align: center;
	border: 1px solid green;
	padding: 38px 10px;
	z-index: 999;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

#form.success .success-message {
	display: block;
	opacity: 1;
}
.success_wrapper {
	position: relative;	
}

#form ._placeholder.hidden {
	display: none;
}
#form ._placeholder.focused {
	opacity: 0.3;
}


@media only screen and (max-width: 995px) {
	#form label {
		float: none !important;	
		width: 100%;
	}

	#form input {
		margin-bottom: 10px;
	}

	#form .success {
		width: 100%;
	}
	.btns {
		padding-right: 0;
	}

	#form label.email {
		width: 100%;
		margin: 0;
	}
  	#form input{
  		width: 100%;
  	}
	.map figure {
		float: left !important;
	}
 	#form .success-message{
 		height: 94px;
 	}

}

@media only screen and (max-width: 767px) {
	.map figure {
		width: 100% !important;
		float: none !important;
		display: block !important;
		margin: 0 0 25px !important;
		text-align: center;
	}
  	.btns {
		padding-bottom: 0;  
  	}
 	#form textarea {
		height: 300px !important; 
  	}
   	#form {
 		padding-right: 0;
 	}

}
@media only screen and (max-width: 479px) {

 	#form textarea {
		height: 200px !important;  
  	}
}